<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<script type="text/javascript" src="js/jquery-3.4.1.min.js"></script>
		<script type="text/javascript" src="js/jquery.tablesorter.js"></script>
		<script type="text/javascript" src="js/FGO_DB.js"></script>
		<link rel="stylesheet" href="css/FGO_DB.css">
		<meta charset="UTF-8">
		<title>鯖リスト</title>
	</head>
	<body>
		<!-- ログイン中は名前とログアウトを表示 ログアウト状態ではログインに表示替え -->
		<header class="header">
			<div class="container">
				<div class="row bg-dark">
					<div class="col-3 text-center">
						<button type="button" class="btn btn-info btn-sm">ホーム</button>
					</div>
					<div class="col-6 text-light text-right">
						<!-- ユーザー名 -->さん
					</div>
					<div class="col-3 text-center">
						<button type="button" class="btn btn-info btn-sm">ログアウト</button>
					</div>
				</div>
			</div>
		</header>
		<!-- 空の境界 -->
		<div class="header-padding"></div>
		<!-- でかでかとタイトル -->
		<div class="container content">
			<div class="row">
				<div class="col">

				</div>
				<div class="col-8 text-center">
					<h1>サーヴァント検索</h1>
				</div>
				<div class="col">

				</div>
			</div>
			<br>
			<!-- ここにフォームとか -->
			<form action="">
				<div class="row text-center">
					<div class="col-2">
						名前<br>
					</div>
					<div class="col-3">
						<input class="form-control form-control-sm" type="text" placeholder="おなまえ"><br>
					</div>
					<div class="col-1">
						性別<br>
					</div>
					<div class="col-2">
						<select class="form-control form-control-sm">
							<option>-</option>
							<option>男</option>
							<option>女</option>
							<option>不明</option>
						</select>
						<br>
					</div>
					<div class="col-1">
						レア<br>
					</div>
					<div class="col-1">
						<select class="form-control form-control-sm">
							<option>-</option>
							<option>0</option>
							<option>1</option>
							<option>2</option>
							<option>3</option>
							<option>4</option>
							<option>5</option>
						</select>
						<br>
					</div>
					<div class="col-1">
						ID<br>
					</div>
					<div class="col-1">
						<input class="form-control form-control-sm" type="text" placeholder="ID"><br>
					</div>
				</div>
				<div class="row text-center">
					<div class="col-2">
						クラス<br>
					</div>
					<div class="col-2">
						<select class="form-control form-control-sm">
							<option>-</option>
							<option>セイバー</option>
							<option>アーチャー</option>
							<option>ランサー</option>
							<option>アサシン</option>
							<option>ライダー</option>
							<option>キャスター</option>
							<option>バーサーカー</option>
							<option>ルーラー</option>
							<option>アヴェンジャー</option>
							<option>アルターエゴ</option>
							<option>ムーンキャンサー</option>
							<option>シールダー</option>
						</select>
						<br>
					</div>
					<div class="col-2">
						入手方法<br>
					</div>
					<div class="col-2">
						<select class="form-control form-control-sm">
							<option>-</option>
							<option>フレポ</option>
							<option>イベント配布</option>
							<option>ガチャ（限定を除く）</option>
							<option>期間限定ガチャ</option>
							<option>沼ガチャ（スト限）</option>
						</select>
						<br>
					</div>
					<div class="col-4">

					</div>
				</div>
				<!-- ここ折り畳むマン -->
				<details>
					<summary>
						もっと入力したいならここをクリック
					</summary>
					<br>
					<!-- ここから折り畳み -->
					<div class="row text-center">
						<div class="col">
							宝具・色
						</div>
						<div class="col">
							<select class="form-control form-control-sm">
								<option>-</option>
								<option>B</option>
								<option>A</option>
								<option>Q</option>
							</select>
						</div>
						<div class="col">
							宝具・種類<br>
						</div>
						<div class="col">
							<select class="form-control form-control-sm">
								<option>-</option>
								<option>単体</option>
								<option>全体</option>
								<option>バフ・デバフ（ダメージが発生しないもの）</option>
							</select>
							<br>
						</div>
						<div class="col">

						</div>
					</div>
					<div class="row text-center">
						<div class="col-2">
							カードの枚数<br>
						</div>
						<div class="col-1">
							B<br>
						</div>
						<div class="col-1">
							<select class="form-control form-control-sm">
								<option>-</option>
								<option>1</option>
								<option>2</option>
								<option>3</option>
							</select>
							<br>
						</div>
						<div class="col-1">
							A<br>
						</div>
						<div class="col-1">
							<select class="form-control form-control-sm">
								<option>-</option>
								<option>1</option>
								<option>2</option>
								<option>3</option>
							</select>
							<br>
						</div>
						<div class="col-1">
							Q<br>
						</div>
						<div class="col-1">
							<select class="form-control form-control-sm">
								<option>-</option>
								<option>1</option>
								<option>2</option>
								<option>3</option>
							</select>
							<br>
						</div>
						<div class="col-4">
							※合計で5枚以下にならないとエラーが出ます
						</div>
					</div>
					<div class="row text-center">
						<div class="col">
							イラストレーター<br>
						</div>
						<div class="col">
							<input class="form-control form-control-sm" type="text" placeholder="おなまえ"><br>
						</div>
						<div class="col">
							声優<br>
						</div>
						<div class="col">
							<input class="form-control form-control-sm" type="text" placeholder="おなまえ"><br>
						</div>
					</div>
				</details>
				<!-- ここ、特性折り畳むマン -->
				<details>
					<summary>
						特性で検索したいならクリック
					</summary>
					<br>
					<!-- 以下、チェックボックス地獄 -->
					<div class="text-center">
						<input type="checkbox" name="" value="秩序">秩序　
						<input type="checkbox" name="" value="中立">中立　
						<input type="checkbox" name="" value="混沌">混沌　
						<input type="checkbox" name="" value="善">善　
						<input type="checkbox" name="" value="中庸">中庸　
						<input type="checkbox" name="" value="悪">悪　
						<input type="checkbox" name="" value="狂">狂　
						<input type="checkbox" name="" value="夏">夏　
						<input type="checkbox" name="" value="花嫁">花嫁　
						<input type="checkbox" name="" value="天">天　
						<input type="checkbox" name="" value="地">地　
						<input type="checkbox" name="" value="人">人　
						<input type="checkbox" name="" value="星">星　
						<input type="checkbox" name="" value="エヌマ対象外">エヌマ対象外<br>
						<input type="checkbox" name="" value="騎乗">騎乗　
						<input type="checkbox" name="" value="竜">竜　
						<input type="checkbox" name="" value="王">王　
						<input type="checkbox" name="" value="神性">神性　
						<input type="checkbox" name="" value="アルトリア顔">アルトリア顔　
						<input type="checkbox" name="" value="愛する者">愛する者　
						<input type="checkbox" name="" value="ローマ">ローマ　
						<input type="checkbox" name="" value="ギリシャ神話系男性">ギリシャ神話系男性　
						<input type="checkbox" name="" value="猛獣">猛獣　
						<input type="checkbox" name="" value="魔性">魔性<br>
						<input type="checkbox" name="" value="超巨大">超巨大　
						<input type="checkbox" name="" value="人類の脅威">人類の脅威　
						<input type="checkbox" name="" value="疑似・デミ鯖">疑似・デミ鯖　

					</div>
				</details>
				<br>
				<button type="submit" class="btn btn-secondary btn-lg btn-block">検索</button>
			</form>
			<br>
			<!-- ここから一覧 -->
			<table id="Sort_Table" class="table table-bordered">
				<thead class="thead-dark">
					<tr>
						<th scope="col">ID</th>
						<th scope="col">名前</th>
						<th scope="col">クラス</th>
						<th scope="col">Rare</th>
						<th scope="col">HP</th>
						<th scope="col">ATK</th>
						<th scope="col" class="text-white bg-danger">B</th>
						<th scope="col" class="text-white bg-primary">A</th>
						<th scope="col" class="text-white bg-success">Q</th>
						<th scope="col">宝具種類</th>
						<th scope="col">入手</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<th scope="row">1</th>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td class="text-white bg-primary">test</td><!-- 色でBAQを表現 -->
						<td>test</td>
					</tr>
					<tr>
						<th scope="row">2</th>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td class="text-white bg-danger">test</td><!-- 色でBAQを表現 -->
						<td>test</td>
					</tr>
					<tr>
						<th scope="row">3</th>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td class="text-white bg-success">test</td><!-- 色でBAQを表現 -->
						<td>test</td>
					</tr>
				</tbody>
	    	</table>
		</div>
	</body>
</html>